Subject: Use case administering of oaths

From: "Andreas U. Schmidt" <[email-masked]>
Date: Thu, 16 Sep 2004 14:19:20 +0200

In view of the information provided by Richard Hansberger and the
corresponding information that I obtained from German notaries public
and which is in full accordance to that, I would like to have the 
parenthesis

(maybe even virtually)

be replaced by

(note that many jurisdictions at present require the personal
presence of the person delivering the oath with the notary, thus
oaths cannot be delivered 'virtually')

Though I agree with Larry that long explanations of the duties
of human notaries, followed by a shrugging remark that they are
invalid for notary services are to be avoided, I still think this is
a singularly important clarification.

AUS